<nav class="navbar fixed-top navbar-expand-xl navbar-dark mdb-color darken-2 scrolling-navbar">
    <a class="navbar-brand" href="{% url 'home' %}"><strong>Logo</strong></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="{% url 'home' %}">Home <span class="sr-only">(current)</span></a>
            </li>
            {% if user.is_authenticated %}
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'dashboard' %}">Dashboard</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" data-toggle="modal" data-target="#LoanApplicationModal">Loan Application</a>
                </li>
            {% else %}
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'login' %}">Sign in <span class="sr-only">(current)</span></a>
                </li>
            {% endif %}


        </ul>
        <ul class="navbar-nav nav-flex-icons">
            <li class="nav-item">
                <a class="nav-link"><i class="fas fa-envelope"></i> <span class="clearfix d-none d-sm-inline-block">Contact</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link"><i class="far fa-comments"></i> <span class="clearfix d-none d-sm-inline-block">About</span></a>
            </li>
        </ul>
    </div>
</nav>
<!--Main Navigation-->


<!-- Modal -->
<div class="modal fade" id="LoanApplicationModal" tabindex="-1" role="dialog"
     aria-labelledby="LoanApplicationModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-notify" role="document">
        <div class="modal-content">
            <div class="modal-header light-blue darken-3 white-text">
                <h5 class="modal-title" id="LoanApplicationModalLabel">Loan Application</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true" class="white-text">&times;</span>
                </button>
            </div>

            <form method="post" id="loanForm" action="{% url 'loan_application' %}">
                {% csrf_token %}
                <div class="modal-body">
                    {% include 'loan_application.html' %}
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                    <button type="submit" class="btn btn-primary">Submit</button>
                </div>
            </form>
        </div>
    </div>
</div>
